@CHARSET "UTF-8";
/** イズミ株式会社  **/
* {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", Verdana, Geneva, Arial, Helvetica;
}
header {
	padding: 20px;
}
header h1 {
	color: #333;
	text-align: center;
}
article {
	width: 500px;
	padding: 20px;
	margin: 0 auto;
}
article p {
	text-align: center;
}
article>section {
	
	margin-top: 30px;
}
article>section>* {
	text-align: left;
	line-height: 1.25;
	margin-bottom: 0.75em;
}
article>section>h1 {
	color: #00F;
	font-size: 18px;
	text-align: center;
}
